@charset "utf-8";
/* CSS Document */

/* special page containers */
#leftInfoGreenOverview {
	width: 341px;
	border: 1px solid #5b8723;
	margin-right: 0px;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f4f7e6;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: normal;
	line-height: 15px;
	height: 554px;
}
#insideContentOverview {
	width: 343px;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-weight: normal;
	font-size: 12px;
	border: 1px solid #5b8723;
	line-height: 14px;
	height: 328px;
}


/* text formating */
.text_gr {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#9db529;
	font-size:20px;
	font-weight:bold;
	line-height:normal;
	padding-bottom: 15px;
}
.t1 {
	font-size:13px;
	color:#9db529;
	font-weight:bold;
}

.darkGeen {
	color: #799f1d;
}

.imgOverview {
	margin-bottom: 12px;
	border: 1px solid #5b8723;
}
.subRed {
	font-size: 18px;
	color: #369;
}
.font_green {
	color:#5B8723;
	font-weight:bold;
	font-size: 13px;
}
#leftInfoGreen {
	width: 178px;
	border: 1px solid #5b8723;
	margin-right: 0px;
	padding-top: 25px;
	padding-bottom: 35px;
	background-color: #e7ebbc;
}
#leftInfoRegGreen {
	width: 158px;
	border: 1px solid #5b8723;
	margin-right: 0px;
	padding-top: 8px;
	padding-bottom: 15px;
	background-color: #e7ebbc;
	padding-right: 6px;
	padding-left: 6px;
	text-align: left;
	height: 1067px;
}
#leftInfoRegGreen p {
	font-size: 12px;
	font-weight: normal;
	margin-top: 6px;
	line-height: 17px;
}
.text_green {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#65922c;
	font-size:20px;
	font-weight:bold;
	line-height:normal;
	padding-bottom: 15px;
}
#insideContent {
	width: 712px;
	border: 1px solid #5b8723;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
	font-weight: normal;
	font-size: 12px;
	margin-left: 2px;
}
#insideContent h1 {
	font-size:16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	font-weight: bold;
	color: #7D922C;
	margin-bottom: 0px;
}
#insideContent h3 {
	font-size:14px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0;
	font-weight: bold;
	color: #65922c;
	margin-bottom: 0px;
	margin-top: 12px;
}

#schedContent {
	width: 737px;
	border: 1px solid #5b8723;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	font-weight: normal;
	font-size: 12px;
	margin-left: 0px;
}
#schedContent h1 {
	font-size:16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0;
	font-weight: bold;
	color: #7D922C;
}
#schedContent h3 {
	font-size:14px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0;
	font-weight: bold;
	color: #65922c;
	margin-bottom: 0px;
	margin-top: 12px;
}


.leftRegHldr {
	text-align:left;
	margin-top: 4px;
	margin-bottom: 15px;
	padding-right: 5px;
	padding-left: 5px;
}

#insideContentForm {
	width: 506px;
	border: 1px solid #5b8723;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 35px;
	font-weight: normal;
	font-size: 12px;
	background-color: #f4f7e6;
	margin-left: 1px;
	height: 1070px;
}
#insideContentForm2 {
	width: 506px;
	border: 1px solid #5b8723;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 35px;
	font-weight: normal;
	font-size: 12px;
	background-color: #f4f7e6;
	height: 586px;
	margin-left: 1px;
}
#col2 {
	float: right;
	width: 240px;
	padding-left: 5px;
	margin-left: 5px;
	margin-top: 2px;
	padding-top: 2px;
}
.fq3 {
	color:#65922c;
	font-weight:bold;
	font-size:14px;
}
#insideContent2 {
	width: 560px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
	font-weight: normal;
	font-size: 12px;
}
.sub {
	font-size:18px;
	font-family: Trebuchet MS, arial, helvetica, verdana, sans-serif;
	line-height: 20px;
	color:#65922c;
}
.greenCopy {
	color: #65922c
}
#insideContent a {
	color: #000000;
	text-decoration: none;
}
#insideContent a:hover {
	color: #eb1e27;
	text-decoration: none;
}
#insideFlash {
	width: 692px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
	font-weight: normal;
	font-size: 12px;
	margin-left: 1px;
}
#leftInfoGreenOverview h2 {
	font-size: 18px;
	color: #eb1e27;
	margin-bottom: 6px;
	font-weight: normal;
}
#leftInfoGreenOverview p {
	margin-top: 10px;
	margin-bottom: 12px;
}
#insideContentOverview p {
	margin-top: 7px;
	margin-bottom: 10px;
}
.schedTitle {
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
	padding-top: 0px;
	padding-left: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #5b8723;
}
#insideContent p {
	padding-top: 0px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#insideContent2 img {
	margin-bottom: 10px;
}
#formA {
	font-weight: normal;
}
#formA p {
	font-weight: normal;
	font-size: 11px;
}


#insideContent3 {
	width: 712px;
	border: 1px solid #5b8723;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 30px;
	padding-left: 25px;
	font-weight: normal;
	font-size: 12px;
	margin-left: 2px;
}
#insideContent3 h1 {
	font-size:16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	font-weight: bold;
	color: #7D922C;
	margin-bottom: 0px;
}
#insideContent3 h3 {
	font-size:14px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0;
	font-weight: bold;
	color: #65922c;
	margin-bottom: 0px;
	margin-top: 12px;
}
#insideContent3 a {
	color: #000000;
	text-decoration: none;
}
#insideContent3 a:hover {
	color: #eb1e27;
	text-decoration: none;
}
#HeartGreen {
	margin-top: 675px;
	width: 279px;
	line-height: 15px;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#HeartGreen img {
	margin-top: 0px;
	margin-bottom: 0px;
}
.darkerGreen {
	color: #4a7217;
}
